[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TFileNameEdit.DoFolderChange

Signals the OnFolderChange event handler (when assigned).

## Declaration

Source position: editbtn.pas line 392

`protected procedure TFileNameEdit.DoFolderChange(`
`Sender: TObject`
`); virtual;`

## Arguments

`Sender` |  | Object instance (TFileNameEdit) for the event notification.

## See also

TFileNameEdit.OnFolderChange |  | Event handler signalled when the path to FileName has changed.
#lcl.dialogs.TOpenDialog.OnFolderChange |  | Event signalled when a new directory is selected in the dialog.